schemaVersion: "1.0"
pattern:
  id: "c4f291a121b2d19157049cdc"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.AutomaticTrustStoreProvider"
  name: "nevisIdm_sectoken_Truststore"
  properties:
    keystore:
    - "pattern://02cc34b35d83a306f48abe47"
    truststoreFile: "var://nevisidm-signer-truststore-trusted-certificates"
